Bug 21611 - Traceback (innermost last):
Traceback (innermost last):
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
http://www.davidsoncomp.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-01 23:10 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 12:01:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-12-01 23:10:37 EST
Traceback (innermost last):
  
 File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doinstall()
    File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1619
in doInstall 
    self.createCdrom()
    File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1189
in createCdrom
    os.symlink(device, self.instPath + "/dev/" + cdname)
OSError: [Errno 28] No space left on device
Comment 1 Michael Fulbright 2000-12-04 12:01:55 EST
Make sure your '/' partition is at least 75 MB.  You ran out of inodes.

Note You need to log in before you can comment on or make changes to this bug.